/* =============================================================================================
	BASE STYLES AND LAYOUT
============================================================================================= */

/* ------------------------------------------------------------------------ CSS Variables */

:root {
	--white: #fff;
	--black: #111;
	--green: #2C5529;
	--green-md: #76A134;
	--gold: #DBB627;
	--error: #e6004c;
	--grey: #555;
	--grey-lt: #F0F0F0;
	--grey-xlt: #E6E6E6;
	--grey-md: #777;
	--grey-dk: #333;

	--header-height: 108px;
	--header-height-scroll: 72px;
	--section-p: 4rem;
	--section-p-sm: 3rem;
	--section-p-xs: 1rem;
	--card-p: 2rem;

	--fw-400: 400;
	--fw-500: 500;
	--fw-700: 700;
	--lh-16: 1.6;
	--lh-13: 1.3;
	--lh-1:1;

	--standard-transition: all .25s ease;
}

@media (min-width: 1400px) {
	:root {
		--section-p-sm: 4rem;
		--card-p: 3rem;
	}
}


/* ------------------------------------------------------------------------ Page Styles & Resets */

html {
  scroll-padding-top: calc(var(--header-height-scroll) + var(--section-p-sm));
}

body {
	font: var(--fw-400) 100%/var(--lh-16);
	font-family: "Manrope", sans-serif;
	color: var(--black);
	background-color: var(--white);
	text-wrap: pretty;
}

@media (max-width: 991px) {
	body.mobile-full .container {
		max-width: 95%;
	}
}

@media (min-width: 992px) {
	body {
		padding-top: var(--header-height);
	}
}

/* ------------------------------------------------------------------------ Keyboard Accessibility */

.skip-link { 
	position:absolute; 
	left:-10000px; 
	top:0; 
	width:1px; 
	height:1px; 
	overflow:hidden;
	background-color: var(--grey-dk);
	color: var(--white);
	font-size: 0.875rem;
	text-decoration:none;
	z-index: 1050;
	padding:0.5rem 0.625rem; 
} 

.skip-link:focus, .skip-link.sr-only-focusable:active, .skip-link.sr-only-focusable:focus {
	position: absolute; 
	outline: none; 
	left:0;
	outline: none; 
	width:auto; 
	height:auto;
} 

.skip-link:hover {
	color: var(--white);
	background-color: var(--grey-md);
}

a:focus, .btn:focus {
	outline: solid thin rgba(0, 0, 0, 0.5);
	box-shadow: none;
} 

.sidenav__header-link:focus, .card__header-link:focus {
	outline: solid thin rgba(255, 255, 255, 0.5);
}

a:hover, a:active { outline: none !important; } /*...not with mouse (kinda) */


/* ------------------------------------------------------------------------ Headers */

h1, h2, h3,
.h1, .h2, .h3, .h2--lg , h4, .h4 {
	font-family: "Cal Sans", sans-serif;
	margin-bottom: 1rem;
	line-height: var(--lh-1);
	font-weight: var(--fw-400);
}	

h1, .h1 {	
	font-size: 2rem;
	color: var(--green);
}
	
h2, .h2 {
	font-size: 1.5rem;
		color: var(--green);

}
.h2--lg {
	font-size: 1.75rem;
	color: var(--green);
}
		
h3, .h3 { 
	font-size: 1.375rem; 
}	
h4, .h4 {
		font-size: 1.125rem;
		color: var(--green);

}

h2, h3  { 
	margin-top: 3rem;
}

hr + h2, 
hr + h3, 
section h2:first-child,
section h3:first-child {
	margin-top: 0;
}

h2 + h3 {
	margin-top: 3rem;
}
	

@media (min-width: 992px) {	
	h1, .h1 {
		font-size: 2.5rem;
	}
	 .h2--lg {
	font-size: 2.25rem;
   }

	h2, .h2 {
		font-size: 2rem;
	}

	h3, .h3 { 
		font-size: 1.75rem; 
	}
	h4, .h4 {
		font-size: 1.5rem;
	}
}		


/* ------------------------------------------------------------------------ Lists */

ul, .list { 
	list-style: none; 
	list-style-position: outside;
	padding-left: 0;
}

ul li, .list__item {	
    padding: 0 0 0.25rem 1.125em;
	background: url(../../images/arrow-grey.svg) no-repeat left 0.375em;
	background-size: 0.75em 0.75em;
}

ul ul, .list__sub-list {
	margin-top: 0.25rem;
}


ul ol {
	padding-left: 1.375rem;
	margin-top: 0.25rem;
}

ul ol li {
	background-image: none;
	padding-left: 0;
}
		
ol {
	padding-left: 1rem;
}	

ol li {padding-bottom: 0.25rem;}

ol ol {
	padding-left: 2.25rem;
	margin-top: 0.25rem;
}

ol ul {margin-top: 0.25rem;}
		
li:last-child { 
	padding-bottom:0;
}
		
					
/* ------------------------------------------------------------------------ Other Base Text Styles */

p,
.p,
li,
label {
	font-size: 1rem;
	line-height: var(--lh-16);
}

table {
	font-size: 0.85rem;
}

.color-inherit {
	color: inherit;
}	
.text-grey {
	color: var(--grey);
}
.text-gold {
	color:var(--gold);
}
.text-green {
	color:var(--green)
}
.intro-text--lg {
	font-size: 1.25rem;
}
.intro-text {
	font-size: 1.125rem;
}

.note {
	font-size: .875rem;
}


sup, sub {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup { 
	top: -0.5em; 
}

sub { 
	bottom: -0.25em; 
}
.ls-25 {
  letter-spacing: 0.25em;
}

.nav-link,
.dropdown-item,
label,
table,
.btn,
.cta__heading {
	line-height: var(--lh-13);
}

@media (min-width: 992px) {
	.intro-text--lg {
		font-size: 1.5rem;
	}
	.intro-text {
		font-size: 1.25rem;
	}
}

@media (min-width: 1400px) {	
	p,
	.p,
	li,
	label,
	table {
		font-size: 1.25rem;
		line-height: var(--lh-16);
	}

	.note {
		font-size: 1rem;
		line-height: 1.5rem;
	}	
}

	
/* ------------------------------------------------------------------------ Links */

a { 
	color: var(--black); 
	transition: var(--standard-transition);
	text-decoration: underline;
}	

a:hover {
	color: var(--grey-dk);
	text-decoration: none;
}

.a--no-underline {
	text-decoration: none;
}

.a--no-underline:hover {
	text-decoration: underline;
}

main a { 
	word-wrap: break-word; 
}

a img {
	border: none;
	-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
	transition: var(--standard-transition);
}				

a img:hover { 
	opacity: .9;
}	



/* ------------------------------------------------------------------------ Button Styles */

.btn {
	margin-top: 1rem; 
	padding: 1rem 4rem 1rem 2rem;
	border-radius:0;
	text-transform: uppercase;
	cursor: pointer;
}

.btn-primary {
	background-color: var(--green);
	border-color: var(--green);
	border-radius: 9999px;
	font-weight: var(--fw-700);
	position: relative;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-check:active+.btn-primary,
.btn-check:checked+.btn-primary,
.btn-primary.active,
.btn-primary:active,
.show>.btn-primary.dropdown-toggle,
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
	background-color: var(--grey-dk);
	border-color: var(--grey-dk);
	box-shadow: none;
}

.btn-primary::after {
	content: '';
    background-image: url(../../images/arrow-white.svg);
    display: inline-block;
    border-radius: 100%;
    background-color: var(--gold);
    width: 3.4rem;
    height: 3.4rem;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 1rem;
    background-position: center;
    top: -0.8px;
    margin-left: 0.75rem;
}
.btn--print {
	background: url(../../images/print.png) var(--green);
    background-repeat: no-repeat;
    background-size: 1.5em;
    background-position: center;
    border-radius: 10px;
    margin-top: 0;
    padding: 1.53em 1.5em;
}
.btn--print:hover {
	background: url(../../images/print.png) var(--grey);	
	background-repeat: no-repeat;
	background-size: 1.5em;
    background-position: center;
}

.btn--en {
	background: var(--green);
    color: var(--white);
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    font-weight: var(--fw-500);
    margin-top: 0;
    padding: 0.85em 1.25em;
}
.btn--fr {
	background: var(--green);
    color: var(--white);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    font-weight: var(--fw-500);
	margin-top: 0;
    padding: 0.85em 1.25em;
}
.btn--en.active, .btn--en.active:hover, .btn--fr.active, .btn--fr.active:hover {
	background: var(--gold);
	    color: var(--white);
	border: solid 1px var(--gold);
}
.btn--en:hover, .btn--fr:hover {
	background: var(--grey);
	color: var(--white);
}

@media (min-width: 1400px) {	
	.btn-primary::after {
		margin-left: 1em;
	}
	.btn {
		padding: 1rem 4rem 1rem 2rem;
	}
	.btn--en, .btn--fr {
		padding: 0.85em 1.25em;
	}
	.btn--print {
		padding: 1.53em 1.5em;
	}

}

/* ------------------------------------------------------------------------ Images */
	
img {
	max-width: 100%;
	height: auto!important; 
}

.img--float-left, .img--float-right { 
	margin: .5rem 0 1rem 0;	
}


.img--ar--wrapper {
	overflow: hidden;
	position: relative;
}

.img--ar__img {	
	width: 100%;
	object-fit: cover;
	object-position: center;
	transition: var(--standard-transition);
}
.img--ar__img--border-bottom-left {
    border-bottom-left-radius: 200px;
}
.img--ar__img--border-bottom-right {
    border-bottom-right-radius: 200px;
}
.img--ar__img--1x1 {
	aspect-ratio: 1 / 1;
}

.rounded-bottom-left {
	border-radius: 0 0 0 6.5em;
	max-width: 100%;
	height: auto;
}

@media (min-width: 768px) {	
	.img--float-left {
		float: left;
		margin: .5rem 3rem .375rem 0;
		max-width: 38%;
	}
		
	.img--float-right {
		float: right;
		margin: .5rem 0 .375rem 3rem;
		max-width: 38%;
	}
}

@media (min-width: 992px) {
	.rounded-bottom-left {
		border-radius: 0 0 0 12.5em;
	}
}

	
/* ------------------------------------------------------------------------ SVG's */

svg {
	width: 1rem;
	height: 1rem;
}	
	

/* ------------------------------------------------------------------------ Horizontal Rules */

hr, .hr { 
	margin: 1.5rem auto;
}	

@media (min-width: 1400px) {
	hr, .hr {
		margin: 3rem auto;
	}
}	


/* ------------------------------------------------------------------------ Additional Utility Classes/Bootstrap Overrides */

.pt-section,
.py-section {
	padding-top: var(--section-p);
}

.pb-section,
.py-section {
	padding-bottom: var(--section-p);
}

.pe-section,
.px-section {
	padding-right: var(--section-p);
}

.ps-section,
.px-section {
	padding-left: var(--section-p);
}


.pt-section-sm,
.py-section-sm {
	padding-top: var(--section-p-sm);
}

.pb-section-sm,
.py-section-sm {
	padding-bottom: var(--section-p-sm);
}

.pe-section-sm,
.px-section-sm {
	padding-right: var(--section-p-sm);
}

.ps-section-sm,
.px-section-sm {
	padding-left: var(--section-p-sm);
}


.mt-section,
.my-section {
	margin-top: var(--section-p);
}

.mb-section,
.my-section {
	margin-bottom: var(--section-p);
}

.me-section,
.mx-section {
	margin-right: var(--section-p);
}

.ms-section,
.mx-section {
	margin-left: var(--section-p);
}


.mt-section-sm,
.my-section-sm {
	margin-top: var(--section-p-sm);
}

.mb-section-sm,
.my-section-sm {
	margin-bottom: var(--section-p-sm);
}

.me-section-sm,
.mx-section-sm {
	margin-right: var(--section-p-sm);
}

.ms-section-sm,
.mx-section-sm {
	margin-left: var(--section-p-sm);
}


.mt-4b,
.my-4b {
	margin-top: 2rem;
}

.mb-4b,
.my-4b {
	margin-bottom: 2rem;
}

.me-4b,
.mx-4b {
	margin-right: 2rem;
}

.ms-4b,
.mx-4b {
	margin-left: 2rem;
}


.sticky-top {
    top: calc(var(--header-height-scroll) + var(--section-p-sm));
}

.w-85 {
	width: 85%;
}
/*For videos embedded through rte*/
.embeditem {
    position: relative;
    width: 100%;
    --bs-aspect-ratio: calc(9 / 16* 100%);
}

.embeditem::before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
}

.embeditem>* {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media (min-width: 1400px) {
	.g-xxl-6,.gx-xxl-6 {
	    --bs-gutter-x: 5rem
	}

	.g-xxl-6,.gy-xxl-6 {
	    --bs-gutter-y: 5rem
	}

	.g-xxl-7,.gx-xxl-7 {
	    --bs-gutter-x: 7rem
	}

	.g-xxl-7,.gy-xxl-7 {
	    --bs-gutter-y: 7rem
	}
}



/* =============================================================================================
	HEADER
============================================================================================= */

.print-header { 
	display:none; 
}
	
.logo { 
	flex: 1;
	display: block;
}

.logo__img {
	max-width: 7.5rem; 
	width: 100%;
	transition: var(--standard-transition);
}

.header--scroll .logo__img {
	max-width: 7rem; 
}

.header { 
	z-index: 1040;
}

.navbar--fixed-top {
	padding: 1rem;
	transition: var(--standard-transition);
}
.header--scroll .navbar--fixed-top {
	    padding: .5rem;
	    background-color: rgba(255,255,255,.75) !important;
		backdrop-filter: blur(8px);
	}

nav.show .divider {
	border-bottom: solid 2px #ddd;
    padding-bottom: 1em;
}

@media (min-width: 1400px) {
	.logo__img {
		width: 10.5rem; 
	}

	.header--scroll .logo__img {
		width: 8rem; 
	}
}



/* ------------------------------------------------------------------------ Seach Area */

.search-trigger {
	cursor: pointer;
	padding-top: .5rem;
	width: 14rem;
	background-color: var(--grey-md);
    border-color: var(--grey-md);
    padding: .625rem 1.25rem;
    color: var(--white);
    text-transform: uppercase;
    font-weight: var(--fw-700);
}

.search-trigger__icon {
	width: 2.5rem;
	height: 2rem;
    align-self: center;
    justify-self: end;
    border-radius: 50%;
  	background: url(../../images/search-icon-reverse.svg) no-repeat center;
  	background-size: 1.375rem;
  	transition: var(--standard-transition);
}


@media (min-width: 992px) {	
	.search-trigger {
		cursor: pointer;
		border-top: none;
		padding: 0;
		background-color: transparent;
    	border:0;
    	width: auto;
	}

	.search-trigger__icon {
		height: 2.5rem;
		background-image: url(../../images/search-icon.svg);
		background-size: 1.375rem;
	}

	.search-trigger:hover .search-trigger__icon {
		background-color: var(--black);
		background-image: url(../../images/search-icon-reverse.svg);
		background-size: 1.375rem;
	}
}


/* ------------------------------------------------------------------------ Search Full Screen */

.modal--search .modal-content {
	background-color: var(--black);
}

.modal--search .modal-header {
	border-bottom: 0;
}

.modal--search .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: inline-block;
	text-align:center;
}

.modal--search input[type="search"] {	
	color: var(--black);
    background-color: var(--white);
    border-color: var(--white);
    border:0;
    font-weight: var(--fw-500);
	font-size: 1.5rem;	
	padding-left: 2rem;
	padding-right: 2rem;
	text-align: center;
}

.modal--search input[type="search"]:placeholder { 
  	color: var(--grey-lt);
}

.modal--search .btn {
	text-align: center;
	margin-top: 2rem;
}


@media (min-width: 992px) {	
	.modal--search .container {
		width: 75%;
	}

	.modal--search  .logo__img {
		max-width: 24rem;
	}
}

@media (min-width: 1200px) {	
	.modal--search .container {
		width: 50%;
	}
}

@media (min-width: 1400px) {	
	.modal--search .container {
		width: 50%;
	}

	.modal--search input[type="search"] {		
		font-size: 2.5rem;
	}
}


/* ------------------------------------------------------------------------ Navbar Nav */

.navbar {
	border-bottom: 1px solid var(--grey-lt);
}

.navbar-nav li {
	padding: 0;
	background-image: none;
}

.navbar-nav .nav-link {
	color: var(--black);
	font-weight: var(--fw-700);
	text-transform: uppercase;
	padding: .375rem 1.5rem .375rem 0;
	font-size: 1.125rem;
	position: relative;
}

.navbar-nav .nav-item.active .nav-link {
    color: var(--green);
}

.icon-arrow {
	padding: 0 .5rem;
}

.icon-globe {
	line-height: 2;
}

.icon-globe:before {
	  content: '';
  display: inline-block;
  width: 29px;
  height: 29px;
  background-image: url(../../images/globe-icon.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 0.75rem;
  vertical-align: middle;

}
.icon-canada:before {
	  content: '';
  display: inline-block;
  width: 28px;
  height: 28px;
  background-image: url(../../images/icon-canada.png);
  background-size: contain;

  background-repeat: no-repeat;
  background-position: center;
  margin-right: 0.75rem;
  vertical-align: middle;
}
.icon-usa:before {
	  content: '';
  display: inline-block;
  width: 28px;
  height: 28px;
  background-image: url(../../images/icon-usa.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 0.75rem;
  vertical-align: middle;
}
.icon-int:before {
	  content: '';
  display: inline-block;
  width: 28px;
  height: 28px;
  background-image: url(../../images/icon-int.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 0.75rem;
  vertical-align: middle;
}
.navbar-nav .dropdown-menu {	
	background-color: var(--white);
	margin:0 0 .5rem 0;
	padding:0;
	box-shadow: none;
	border: 0;
	border-radius: 0;
}

.navbar-nav .dropdown-menu li > .dropdown-item.active {
	color: var(--grey-dk);
	font-weight: var(--fw-700);
}

.dropdown-item.active, .dropdown-item:active {
	color: var(--grey-dk);
	background-color: transparent;
}

.dropdown-item.active {
	font-weight: var(--fw-700);
}

.navbar-nav .dropdown-menu li:hover > .dropdown-item.active, .navbar-nav .dropdown-item:hover {
	background-color: transparent;
	text-decoration: underline;
	color: var(--grey-md);
}


.navbar-nav .dropdown-item {
	padding: .25rem 0 .25rem 1rem;
	white-space: wrap;
}

.navbar-nav .megamenu .dropdown-item {
	padding-left: 0;
}

.navbar-nav .dropdown-item:focus {
	background-color: var(--white);
	color: inherit;
}

.navbar-nav .dropdown-menu .dropdown-menu {
	background-color: var(--white);
	padding-left: 1rem;
}

nav.show .navbar-nav .nav-item .nav-link {
    text-align: left;
    border-bottom: solid 1px #ddd;
    padding: 0.75em 0;
    font-size: 1em;
}

nav.show .navbar-nav .nav-item:last-child .nav-link {
    border-bottom: 0;
}

.icon-arrow:after {
    content: "+";
    margin-left: .5rem;
    margin-top: -.25rem;
    opacity: 1;
    font-size: 1rem;
}

.g-2b {
    --bs-gutter-y: 0.75rem;
}

.dropdown-toggle::after{
    display:none;
}

.dropdown-toggle .icon-arrow {
    position: absolute;
    right: 0;
}


@media (min-width: 992px) {	
	.navbar {
		margin-top: 0; 
	}

	.navbar--fixed-top {
		position: fixed;
	    top: 0;
	    right: 0;
	    left: 0;
	    z-index: 1030;
		background-color: var(--white);
	}

	.navbar-nav .nav-link {
		padding: .5rem 0!important;
		margin-right: 1.5rem;
		border-bottom: 0;
	}

	.navbar-nav .nav-item:last-child .nav-link {
		margin-right:0; 
	}

	.navbar-nav .nav-item.active:hover .nav-link, .navbar-nav .nav-link:hover {
	    color: var(--green);
	}

	.navbar-nav .dropdown-menu, .navbar-nav .dropdown-menu .dropdown-menu {
		padding: .75rem 0;
		min-width: 15rem !important;
	}

	.navbar-nav .dropdown-item {
		padding: .25rem 1.5rem;
	}

	.navbar-nav .megamenu .dropdown-item {
		padding-left: 0;
	}

	.navbar-nav .dropdown-menu li.active:hover .dropdown-item, .navbar-nav .dropdown-item:hover {
		color: var(--grey-md);
	}

	.dropdown-menu>li:hover {
	    background-color: transparent;
	}

	.navbar-nav .megamenu {   
	    padding: 1rem 0;
	    margin-top: -1rem !important;
	} 

	.dropdown-toggle:after {
	 	display: none;
	}
}

@media (min-width: 1400px) {
	.navbar-nav .nav-link {
		margin-right: 3.75rem;
	}
}


/* ------------------------------------------------------------------------ Side Nav */

.sidenav li {
	padding: 0;
	background-image: none;
}

.sidenav .nav-link {
	padding: .25rem 0;
	font-weight: var(--fw-400);
	color: var(--black);
}

.sidenav .nav-link:hover {
    text-decoration: underline;
    color: var(--grey-md);
}

.sidenav .nav-link.active {
	color: var(--grey-dk);
	font-weight: var(--fw-700);
}

.sidenav .submenu {
	margin: 0 0 .5rem 0;
    padding: 0 0 0 1rem;
}

.sidenav .icon-arrow.show::after {
    content: '-';
    font-size: 1.125rem;
}

.sidenav .icon-arrow::after {

    content: "+";
    margin-left: .5rem;
    margin-top: -.25rem;
    opacity: 1;
    font-size: 1rem;
}


@media all and (max-width: 991px) and (min-width: 0px) {	
	.sidenav {
		border: 1px solid var(--grey-md);
		padding: 1.5rem 2rem;
	}
}



/* ------------------------------------------------------------------------ Bootstrap Menu Off Canvas Mobile */

body.offcanvas-active {
	overflow:hidden;
}

.offcanvas-header { 
	display:none;
}

.offcanvas-header .btn-close {
	width: 1.75em;
    height: 1.5em;
    background-position: center .5rem;
}

.screen-darken {
	height: 100%;
	width:0%;
	z-index: 30;
	position: fixed;
	top: 0;
	right: 0;
	opacity:0;
	visibility:hidden;
	background-color: rgba(0, 0, 0, 0.5);
	transition:opacity .2s linear, visibility 0.2s, width 2s ease-in;
}

.screen-darken.active {
	z-index:10; 
	transition:opacity .3s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}


@media all and (max-width: 991px) {
	.offcanvas-header { 
		padding: 0;	
		display:block;
	}

	.mobile-offcanvas {
		visibility: hidden;
		transform:translateX(-100%);
	    border-radius:0; 
		display:block;
	    position: fixed;
	    top: 0; left:0;
	    height: 100%;
	    z-index: 1200;
	    width:100%;
	    overflow-y: scroll;
	    overflow-x: hidden;
	    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
		background-color: var(--grey-lt);
	}

	.mobile-offcanvas.show {
		visibility: visible;
    	transform: translateX(0);
		background-color: var(--grey-lt);
	}

	.mobile-offcanvas .container, .mobile-offcanvas .container-fluid {
		display: block;
	}
}	


/* ------------------------------------------------------------------------ Navbar Toggler */

.navbar-toggler {
	padding: 0;
	border: none;
	cursor: pointer;
	border-radius: 0;
	    background: var(--gold);
    border-radius: 100%;
    padding: 0.5rem;
}

.navbar-toggler:focus {
	box-shadow: 0 0 0 0.1rem;
}

.navbar-toggler-icon {
    background-image: url(../../images/menu-icon-reverse.svg);
    width: 1.25em;
    height: 1.25em;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	background-image: url(../../images/menu-icon-open.svg);
}


@media (min-width: 992px) {
	.navbar-toggler {
		display: none;
	}
}



/* =============================================================================================
	MAIN CONTENT AREA
============================================================================================= */



@media (max-width: 576px) {
    .container, .container-sm {
        max-width: 708px;
    }
}

@media (min-width: 768px) {
    .container, .container-md, .container-sm {
        max-width: 1000px;
    }
}


@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px;
    }
}

@media (min-width: 1680px){ 
	.container, .container-xl{
	    max-width: 1600px;
	}
}


/* ------------------------------------------------------------------------ Sections */

.section { 
	padding: var(--section-p) 0;
}

.section--sm { 
	padding: var(--section-p-sm) 0;
}

.section--xs { 
	padding: var(--section-p-xs) 0;
}

.section--grey {
	background-color: var(--grey-lt);
}

section.table-mobile .table-responsive {
	max-height: none;
	position: relative;
}

section.table-mobile {
	overflow: auto;
}


/* ------------------------------------------------------------------------ Banner */

.section--banner {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-bottom: 0;
	min-height: 8rem;
	background-color: var(--grey-dk);
	position: relative;
	color: var(--white);
}
.section--banner--home {
	color: var(--grey-dk);
}
.section--banner .container {
    z-index: 2;
    position: relative;
}

.section--banner--home__box {
	background-color: rgba(255,255,255,0.9);
	border-radius: 1.25em 6.25em 1.25em 6.25em;
	padding: 3em;
}
.section--opacity::after {
	content: "";
    background-color: var(--grey-dk);
    opacity: 0.75;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 0;
}

.banner--detail {
	min-height: 2em !important;
	padding: 2em 0;
}

@media (min-width: 768px) {		
	.section--banner {
		min-height: 10rem;
	}

	.section--banner--home {
		min-height: 24rem;
	}
}

@media (min-width: 992px) {	
	.section--banner--home {
		min-height: 36rem;
	}
}

@media (min-width: 1400px) {	
	.section--banner {
		min-height: 12.938rem;
	}

	.section--banner--home {
		min-height: 40rem;
	}
}


/* ------------------------------------------------------------------------ Banner With Background Video */

.section--banner--video video {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.section--banner--video {
    overflow: hidden;
    background: url(/images/banner-home-mobile.jpg) no-repeat top center;
    background-size: cover;
    position: relative;
}


@media (min-width: 992px) {	
	.section--banner--video {
		overflow: hidden;
        background: url(/images/banner-home.jpg) no-repeat top center;
        background-size: cover;
        position: relative;
	}

	.section--banner--video video {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}


/* ------------------------------------------------------------------------ Callouts (Calls to Action) */

.cta {
	display: block;
	font-weight: var(--fw-400);
	position: relative;
	cursor:pointer;
	text-decoration: none;
	color: inherit;
	  transition: transform 0.2s ease;
	height: 100%;
}


.cta--background::after {
    content: "";
    background-image: url(../../images/sire-grass.png);
	background-repeat: no-repeat;
	background-position: right;
    display: inline-block;
    top: -7.2rem;
    position: absolute;
    right: 0;
    width: 100%;
    height: 10.25rem;
}
.cta--background {
	margin-top: 12%;
	border-radius: 6.25em;
	/*border-top: 8px solid var(--green-md);*/
}
.cta:hover {
	color: inherit;
	  transform: translateY(-4px);

}

.cta:hover .img--ar__img {
	transform: scale(1.05);
}


.cta__heading {
	margin: 1rem 0 .5rem 0;
	font-weight: var(--fw-700);
	text-align: center;
	transition: var(--standard-transition);
}

.cta:hover .cta__heading {
	color: var(--grey-md);
}

.cta__text {
	text-align: center;
}

.cta--background::before {
	content: "";
	position: absolute;
	right: unset;
	width: 95.5%;
	height: 100%;
	background-color: var(--grey-lt);
	z-index: -1;
	border-radius: 0 0 2em 2em;
	border-top: 8px solid var(--green-md);
}

.cta--background .padding {
    padding: 4em 2em 3em;
}

.cta--background .padding p:last-child {
	margin-bottom: 0;
}

@media (min-width: 992px) {
	.cta--background {
		border-radius: 0 0 6.25em 0;
	}
	
	.cta--background::before {
		width: 125%;
		height: 100%;
		border-radius: 0 0 6.25em 0;
		right: 0;
	}
	
	.cta--background .padding {
		padding: 4em 0 3em 0;
	}
}

/* ------------------------------------------------------------------------ Stacked Callouts */

.cta--stacked .cta__heading {
	position: absolute;
    bottom: 0%;
    color: var(--white);
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 0 1.5rem;
    z-index: 2;
    background: rgba(85,85,85,0.8);
	    padding: 3em 2em;
}

.cta--stacked.left .cta__heading {
	border-radius: 0 6.25em 1.25em 6.25em;
}

.cta--stacked.right .cta__heading {
	border-radius: 6.25em 0 6.25em 1.25em;
}

.cta--stacked:hover .cta__heading {
	color: var(--white);
}

.cta--image {
	padding-bottom: 100%;
	background-repeat: no-repeat;
    background-size: cover;
}

.cta--stacked.left .cta--image {
	border-radius: 1.25em 1.25em 1.25em 6.25em;
	height: 100%;
}

.cta--stacked.right .cta--image  {
	border-radius: 1.25em 1.25em 6.25em 1.25em;
	height: 100%;
}
.cta--stacked.right {
border-radius: 1.25em 1.25em 0 1.25em;
}


/* ------------------------------------------------------------------------ Callouts with Icons */

.cta__icon {
	height: 5rem;
	width: 5rem;
	margin: 0 auto;
	transition: var(--standard-transition);
}

.cta:hover .cta__icon {
	transform: translateY(-.5rem);
}

.cta:hover .img--ar__img {
	transform: scale(1);
}


/* ------------------------------------------------------------------------ Cards */

.card {
	border-radius: 0;
	border: 0;
	background: transparent;
}

.card--border {
	border:  2px solid var(--grey-lt);
}

.card a {
	text-decoration: none;
	color: inherit;
	transition: var(--standard-transition);
}
.card--team{
	background-color: var(--green);
	border-radius: 1.25rem;
	height: 100%;
	margin: 0 15%;
}
.card--team .card-body p {
	margin-bottom: 0;
}
.card--gold {
    background: var(--grey-lt);
    border-left: 7px solid var(--gold);
    padding: 24px 34px;
}

.distributor .card {
	background: #fafafa;
    border: solid 1px #ddd;
    height: 100%;
    padding: 1.5em;
    border-radius: 10px;
}

.distributor .card p {
	font-size: 1rem;
}

.distributor .card .intro-text {
	font-size: 1.25rem;
}

.distributor.section--grey .card {
	background: rgba(255, 255, 255, 0.5);
}

.distributor .col-lg-4 {
	margin-bottom: 2em;
}

@media (min-width: 992px) {
	 .card--team{
		background-color: var(--green);
		border-radius: 7rem 1.25rem 6.25rem 7rem;
		height: auto;
		margin: 0;
	}
}
/* ------------------------------------------------------------------------ List Group */

.list-group {
    border-radius: 0;
    border: 0;
}

.list-group-item {
    padding: 0 0 0 1.5rem;
    color: var(--black);
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid var(--grey-lt);
	background: url(../../images/arrow-grey.svg) no-repeat left center;
	background-size: .75rem;
}

.list-group-item:last-child {
    padding-bottom: 0;
}


.list-group-item--no-links {
	padding: .75rem .25rem .75rem 1.5rem;
	font-weight: var(--fw-500);
}

.list-group-item a {
    color: inherit;
    font-weight: var(--fw-500);
    transition: var(--standard-transition);
    padding: .75rem 0;
    display:block;
    text-decoration: none;
}

.list-group__link:hover, .list-group-item a:hover {
	transform: translateX(1rem);
    text-decoration: underline;
}

/* ------------------------------------------------------------------------ Accordions */

.accordion-button {
	border: 1px solid transparent;
}

.accordion-button:not(.collapsed) {
    color: var(--black);
    background-color: var(--grey-lt);
}

.accordion-button:not(.collapsed)::after { 
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button:focus {
    outline: solid thin rgba(0, 0, 0, 0.5);
    box-shadow: none;
    border: 1px solid transparent;
}

.accordion-flush .accordion-item:last-child {
	border-bottom: 2px solid var(--grey-lt);
}

.accordion-flush .accordion-button {
	padding: 1rem .5rem;
}

.accordion-flush .accordion-body {
    padding: var(--card-p);
}

/* ------------------------------------------------------------------------ Tables */

/*Override table inline styles*/

.table[style] {
	width:100% !important;
	height:auto !important;
}

.table td[style],
.table th[style] {
	height:auto !important;
}


.table {
	margin-bottom: 0;
}

.table td, .table th {
    border-bottom: 1px solid var(--grey-lt);
    padding: 0.5rem 0.5rem;
    vertical-align: middle;
	font-size: 1.125rem;
}

.table th {
    font-weight: var(--fw-500);
}

.table thead th {
    font-weight: var(--fw-700);
    text-transform: uppercase;
	    background: var(--green);
    color: var(--white);
}
.table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-color-type: var(--bs-table-striped-color);
    --bs-table-bg-type: var(--grey-lt);
}
.table-striped>tbody>tr:nth-of-type(even)>* {
    --bs-table-color-type: var(--bs-table-striped-color);
    --bs-table-bg-type: var(--grey-xlt);
}

@media (min-width: 992px) {
	.table td, .table th {
		padding: 1rem 1rem;
	}
}

/* ------------------------------------------------------------------------ Data Tables */

.dt-container div.row {
	--bs-gutter-y: 0;
	--bs-gutter-x: 0;
}

.table.dataTable th.dt-type-numeric div.dt-column-header, .dt-type-numeric.dt-orderable-asc.dt-orderable-desc {
	flex-direction: unset;
	position: relative;
}

table.dataTable thead > tr > th.dt-orderable-asc span.dt-column-order:before, table.dataTable thead > tr > th.dt-orderable-asc span.dt-column-order:after, table.dataTable thead > tr > th.dt-orderable-desc span.dt-column-order:before, table.dataTable thead > tr > th.dt-orderable-desc span.dt-column-order:after {
    content: '';
    opacity: 0;
}

table.dataTable thead>tr>th.dt-orderable-asc span.dt-column-order, table.dataTable thead>tr>th.dt-orderable-desc span.dt-column-order, table.dataTable thead>tr>th.dt-ordering-desc span.dt-column-order {
	position: absolute;
	width: 100%;
}

table.dataTable thead > tr > th.dt-orderable-asc.dt-orderable-desc.dt-ordering-asc span.dt-column-order:before {
    position: absolute;
    bottom: 0;
    left: 50%;
    right: 0;
    z-index: 0;
    font-size: 1.5em;
    opacity: 1;
    content: "▴";
    transform: translate(-50%, 100%);
}

table.dataTable thead > tr > th.dt-orderable-asc.dt-orderable-desc.dt-ordering-desc span.dt-column-order:after {
    position: absolute;
    top: 100%;
    left: 50%;
    right: 0;
    z-index: 0;
    font-size: 1.5em;
    opacity: 1;
    content: "▾";
    transform: translate(-50%, 0%);
}

table.dataTable thead>tr>th div.dt-column-header {
	position: relative;
}



table.dataTable thead th {
	background-color: var(--green) !important;
}

table.dataTable tr td {
	font-size: 0.75em;
	padding: 0.5em 0.2em;
}

table.dataTable tr td:first-child {
	white-space: nowrap;
}

table.dataTable tr th {
	font-size: 0.8em;
	padding: 0.5em 0.2em;
}

table.dataTable tr th.dt-orderable-asc {
	padding: 0.5em 0.2em 1em 0.2em;
}

table.dataTable .dt-type-numeric {
	text-align: center !important;
}

.datatable--heading {
	width: 40%;
	padding: 0 !important;
}

table.cdn .datatable--heading .number {
	float: left;
    width: 16.66666666666667%;
    font-size: 0.9em;
    font-weight: 600;
}

table.usa .datatable--heading .number {
	float: left;
    width: 25%;
    font-size: 0.9em;
    font-weight: 600;
}

table.cdn .datatable--heading .number.center, table.usa .datatable--heading .number.center {
	width: 0;
	text-indent: -3px;
}

.datatable--lines {
	position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

table.cdn .datatable--lines .line {
	position: relative;
    float: left;
    width: 16.66666666666667%;
    height: 100%;
    border-left: 1px solid var(--white);
}

table.usa .datatable--lines .line {
	position: relative;
    float: left;
    width: 25%;
    height: 100%;
    border-left: 1px solid var(--white);
}

.datatable--lines .line:last-child {
    border-right: 1px solid var(--white);
}

.bar--left,
.bar--right {
	position: relative;
	float: left;
	width: 50%;
	min-height: 1.85em;
	height: 100%;
}

.bar--left .bar, .bar--left-us .bar {
	right: 0;
}

.bar {
	position: absolute;
	top: 0;
	background-color: var(--gold);
	min-height: 10px;
	height: 100%;
	/*visibility: hidden;*/
	visibility: visible; /*make visible on mobile to prevent glitches*/
	width: 0;
	overflow: hidden;
}
.bar--left .Bar, .bar--left-us .Bar {
	right: 0;
}
.bar--right .Bar, .bar--right-us .Bar {
	left: 0;
}

.table-row {
	min-width: 768px; 
}


.table--trait thead th {
	text-align: center !important;
}

.table--trait tr td {
	text-align: center !important;
	border-bottom: 0;
}

.table--trait tr td:nth-child(1),.table--trait tr td:nth-child(6) {
	text-align: left !important;
}

.table--trait tr td:nth-child(4) {
	text-align: right !important;
}

.CDN .table--trait tbody tr:nth-child(1) td, .CDN .table--trait tbody tr:nth-child(3) td, .CDN .table--trait tbody tr:nth-child(5) td {
	background-color: var(--grey);
	--bs-table-bg-type: unset;
	color: var(--white);
}

.CDN .table--trait tbody tr:nth-child(2) td, .CDN .table--trait tbody tr:nth-child(4) td {
	background-color: var(--grey-md);
	--bs-table-bg-type: unset;
	color: var(--white);
}

.USA .table--trait tbody tr:nth-child(1) td, .USA .table--trait tbody tr:nth-child(3) td {
	background-color: var(--grey);
	--bs-table-bg-type: unset;
	color: var(--white);
}

.USA .table--trait tbody tr:nth-child(2) td, .USA .table--trait tbody tr:nth-child(4) td {
	background-color: var(--grey-md);
	--bs-table-bg-type: unset;
	color: var(--white);
}


@media (min-width: 992px) {
	
	.bar--left,
	.bar--right,
	.bar--left-us,
	.bar--right-us {
		min-height: 1.85em;
	}
	
	.dtfh-floatingparent-head {
		top: 88px !important;
	}
}


/* ------------------------------------------------------------------------ Pagination */

.pagination {
	flex-wrap: wrap;
	align-items: center;
}

.page-item {
	background-image: none;
	padding: 0;
	margin: 0 0.5rem 0 0;
}

.page-link {
	width: 3rem;
    height: 3rem;
    border-radius: 50% !important;
    background: var(--grey-dk) url(../../images/arrow-white.svg) no-repeat center;
    background-size: .875rem;
    transition: var(--standard-transition);
}

#prevPage {
	transform: rotate(180deg);
	margin-right:.25rem;
	background-position: 1.125rem center;
}

#nextPage {
	margin-left:.25rem;
	background-position: 1.125rem center;
}

.page-link:hover {
    z-index: 2;
    background-color: transparent;
    background-color: var(--grey-dk);
}

#prevPage:hover {
	transform: translateX(-.5rem) rotate(180deg);
}

#nextPage:hover {
	transform: translateX(.5rem);
}

.page-item .form-select {
    padding: 0.25rem 2.25rem 0.25rem 0.75rem;
    height: 2.75rem;
    width: 5rem;
}

	
/* ------------------------------------------------------------------------ Forms */
	
.required-input {
	color: var(--error) !important;
	font-size: 0.875rem;
	font-weight: var(--fw-700);
}

legend {
	font-size: 1rem;
}

.form-control, .form-select {
	border-radius:0;
	border-color: var(--grey-lt);
	padding: .625rem .75rem;
	color: var(--black);
	font-size: 1rem;
	background: var(--grey-lt);
}

.form-control-lg.form-control--file {
	font-size: 1rem;
}

.form-control:focus, .form-select:focus, .form-check-input:focus {
    color: var(--black);
    border-color: var(--grey-lt);
    outline: 0;
    box-shadow: 0 0 0 0.125rem rgb(0 0 0 / 25%);
}


.form-check-input {
    border: 1px solid var(--grey-lt);
}

.form-check-input[type=checkbox] {
    border-radius: 0;
}

.form-check-input:checked {
    background-color: var(--grey-dk);
    border-color: var(--grey-dk);
}

.checkbox-link {
    padding-left: 1.5rem;
}


.form-switch .form-check-input {
    border-radius: 2em;
}

.form-switch .form-check-input:focus {
	background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e);
}

.form-text {
    margin-top: .5rem;
    font-size: .875rem;
    color: var(--grey-md);
}


@media (min-width: 1400px) {
	legend,
	.form-control, 
	.form-select,
	.form-control-lg.form-control--file,
	.form-check-label {
		font-size: 1.125rem;
	}

	.form-check-input {
	    margin-top: .313rem;
	}

	.form-text {
	    margin-top: .5rem;
	    font-size: 1rem;
	    color: var(--grey-md);
	}	
}


/* ------------------------------------------------------------------------ Swiper */

.swiper-pagination-bullet {
	background: var(--white);
	width: 1rem;
	height: 1rem;
	opacity: 1;
}

.swiper-pagination-bullet-active {
	background: var(--grey-md);
}

.swiper-button-next, .swiper-button-prev {
	width: 3rem;
	height: 3rem;
	background: url(../../images/arrow-white.svg) no-repeat left center;
	transition: var(--standard-transition);
}

.swiper-button-next {
	right: 1rem;
}

.swiper-button-prev {
	transform: rotate(180deg);
	left: 1rem;
}

.swiper-button-next:hover {
	transform: translateX(.5rem);
}

.swiper-button-prev:hover {
	transform: translateX(-.5rem) rotate(180deg);
}

.swiper-button-next:after, .swiper-button-prev:after {
	display: none;
}


/* ------------------------------------------------------------------------ To Top */

.to-top {
	position: fixed;
	opacity: 0;
	bottom: 1rem;
	right: 1rem;
	text-align: center;
	width: 3rem;
	height: 3rem;
	cursor: pointer;
	background: var(--gold) url(../../images/arrow-white.svg) no-repeat center;
	background-size: 1rem;
	border-radius: 50%;
	z-index: 10;
	visibility: hidden;
	transform: rotate(-90deg);
	transition: var(--standard-transition);
}

.to-top:hover {
	background-color: var(--grey-md)
}

.to-top.show {
	opacity: 1;
	visibility: visible;
}


			
/* =============================================================================================
	FOOTER
============================================================================================= */

.print-footer { 
	display:none;
}

.footer { 
	margin-top: auto!important;
	padding: var(--section-p) 0;
	background-color: var(--green);
	color: var(--white);
}
.footer a {
	color: var(--white);
	font-weight: var(--fw-400);
}

.rkd {
	display: inline-block;
	width: 5.625rem; 
}

.footer__link {
	margin-right: 1rem;
	text-transform: uppercase;
	text-decoration: none;
}	

.footer__link:hover {
	text-decoration: underline;
}

.footer__heading {
	font-weight: 600;
}
		
.social__icon {
	display: inline-block;
	width: 3rem;
	height: 3rem;
	padding: .5rem;
	margin: 0;
	background-color: var(--grey-lt);
	border-radius: 50%;
	background-size: 2rem 2rem;
	transition: var(--standard-transition);
}

.social__icon:hover {
	transform: translateY(-.5em);
}